/bills/products

Get the list of vendors for bill payments.
You can filter this list by the bill payment category.

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

📘

category is either airtime, mobile-data, cable-tv, or electricity.

Response Schema:

{
  "status": boolean,
  "message": string,
  "data": {
    "products": [
      {
        "id": string,
        "name": string,
        "vendor": {
          "id": string,
          "name": string,
        },
        "amount": {
          "type": "fixed" | "range",
          "fixed": string | null,
          "minimum": string | null,
          "maximum": string | null,
        },
        "customerIdLabel": string,
        "category": "airtime" | "mobile-data" | "cable-tv" | "electricity",
        "commissionPercentage": string,
      }
    ]
  }
}
Query Params
categories[]
array of strings

Optional. e.g. ?categories[]=airtime&categories[]=mobile-data

categories[]
vendorIds[]
array of strings

Optional. e.g. ?vendorIds[]=vendorId1&vendorIds[]=vendorId2

vendorIds[]
Response

Language
Credentials
Header
LoadingLoading…
Response
Choose an example:
application/json